.addthis-smartlayers {
    display: none;
}

#subfooter {
    margin-top: 0px;
}

section:not(:first-of-type) {
    padding-left: 15px;
    padding-right: 15px;
}

.awards-ceremony {
    margin-top: 103px;
}

@media screen and (max-width:1199px) {
    .awards-ceremony {
        margin-top: 0;
    }

    .awards-ceremony>.landing_block>.landing {
        top: 20%;
    }
}

.awards-ceremony>.landing_block img {
    min-height: 90vh;
    object-fit: cover;
    object-position: 85%;
}

.awards-ceremony>.landing_block {
    position: relative;
}

.awards-ceremony>.landing_block>.landing {
    position: absolute;
    top: 35%;
    left: 20%;
    color: white;
}

@media screen and (max-width:991px) {
    .awards-ceremony>.landing_block>.landing {
        top: 15px;
        left: 15px;
    }
}

.awards-ceremony>.landing_block>.landing h1 {
    font-size: 26px;
}

.awards-ceremony>.landing_block>.landing p {
    font-size: 50px;
    font-weight: bold;
}

.awards-ceremony span.liner {
    display: block;
    width: 110px;
    height: 5px;
    margin: 30px 0;
}

.bg_white {
    background-color: white;
}

.bg_black {
    background-color: black;
}

.awards-ceremony>.landing_block>.landing a {
    display: inline-block;
    background-color: black;
    color: white;
    padding: 30px 75px;
    border-radius: 5px;
    font-size: 3vh;
}

.awards-ceremony>.landing_block>.landing a:hover {
    background: linear-gradient(90deg, rgb(240, 29, 215) 0%, rgb(7, 35, 245) 100%);
}

.howto {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    min-height: 800px;
    position: relative;
    background-image: url(/img/awards_ceremony/bg.png);
    padding: 30px 15px;
}

@media screen and (max-width:1199px) {
    .howto {
        flex-direction: column;
    }
}

.howto>.block {
    display: flex;
    flex-direction: column;
    max-width: 500px;
}

.howto>.block ul {
    list-style: none;
    margin: 0;
}

.howto>.block strong {
    display: block;
}

.whatto {
    background: linear-gradient(90deg, rgb(21, 35, 243) -50%, rgb(158, 81, 244) 100%);
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 500px;
}

.whatto>.instructions {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.whatto>.instructions>.steps {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.whatto>.instructions>.steps img {
    width: 800px;
    margin: 50px auto;
}

@media screen and (max-width:800px) {
    .whatto>.instructions>.steps img {
        content: url("/img/awards_ceremony/steps_mobile.svg");
        width: 300px;
    }
}

.whatto>.instructions>.steps a {
    display: inline-flex;
    background-color: black;
    color: white;
    padding: 30px 60px;
    border-radius: 5px;
    align-self: flex-start;
    margin-left: 30px;
    font-size: 3vh;
}

.whatto>.instructions>.steps a:hover {
    background-color: white;
    color: black;
}

.participations {
    background-color: white;
    margin-left: auto;
    padding: 150px 0;
}

.owl-nav {
    display: flex;
    justify-content: flex-end;
    margin-top: 100px;
    max-width: 73%;
}

@media screen and (max-width:1199px) {
    .owl-nav {
        display: flex;
        justify-content: center;
        margin-top: 15px;
        max-width: unset;
    }

    .participations {
        padding: 30px;
    }
}

.owl-nav button {
    margin: 0 15px;
}

.Pprevious,
.Pnext img {
    width: 45px;
}

.participations .participation_head {
    border-bottom: 1px solid black;
    margin-bottom: 100px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 32px;
    font-weight: bold;
}

.participations .participation_head .count #owl_total {
    opacity: 0.5;
}

@media screen and (min-width:1400px) {
    .participations {
        max-width: 75vw;
    }

    .participation_head {
        width: 71vw;
    }
}

/* .participations .owl-item {
		width:50vw!important;
	} */
.participations .item {
    display: flex;
    /* justify-content: center;
		align-items: center; */
    width: 55vw;
}

@media screen and (max-width:1400px) {
    .participations .item {
        width: 800px !important;
    }
}

@media screen and (max-width:800px) {
    .participations .item {
        flex-direction: column;
        /* align-items: center; */
    }

    .participations .item .participant_data {
        max-width: 400px;
    }
}

.participations .item .participant_image img {
    width: 400px;
    min-width: 400px;
    height: 500px;
    object-fit: cover;
    object-position: left;
}

.participations .item .participant_data {
    padding: 0 15px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}

.participations .item .participant_data .participant_name {
    font-size: 36px;
    font-weight: bold;
}

.participations .item .participant_data .participant_name {
    width: 100%
}

.participations .item .participant_data .participant_info {
    width: 100%
}

.participations .item .participant_data .participant_info p {
    margin-bottom: 5px;
}

.participations .item .participant_data .participant_info a {
    color: #583af4;
    /* opacity: .5; */

}

.participations .item .participant_data .participant_info a.btn_cta {
    color: black;
    text-decoration: underline;
    font-weight: bold;
    opacity: 1;

}

.program {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 60px 15px;
    background-color: #f4f4f4;
}

.program>h3 {
    margin: 60px auto;
    font-weight: bold;
}

.program>div {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 65%;
    padding: 30px 0;
    border-bottom: 1px solid;
}

@media screen and (max-width:800px) {
    .program>div {
        width: 100%;
    }
}

.programTitle {
    width: 41%;
}

.program a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 65%;
    background-color: black;
    color: white;
    padding: 30px 60px;
    border-radius: 5px;
    margin-top: 30px;
    font-size: 3vh;
}

@media screen and (max-width:1199px) {
    .program a {
        width: auto;
    }
}

.program a:hover {
    background: linear-gradient(90deg, rgb(240, 29, 215) 0%, rgb(7, 35, 245) 100%);
    color: white;
}

.supporters {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 60px;
}

.supporters_wrap {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 65%;
}

.supporters .supporter_block {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    width: 100%;
    margin-bottom: 60px;
}

.supporters .supporter_block div {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    padding-top: 30px;
}

.supporters h3 {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    border-bottom: 1px solid;
}

.supporters a {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    margin-right: 60px;
    width: 150px;
    height: 150px;
}
.supporter_block:first-of-type a {
    width: 300px;
    height: 100%;
}

.supporters a img {
    width: 100%;
}

@media screen and (max-width:800px) {

    .supporters_wrap {
        width:100%;
    }
    .supporters h3,
    .supporters .supporter_block {
        width: 100%;
        flex-direction: column;
	}
	.supporters .supporter_block div {
		justify-content: center;
	}
	.supporters .supporter_block div a {
		margin:15px;
	}
}

